/*     943665 : 이미지 슬라이드 (pc+모바일)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

@media (min-width: 1024px) {
.pm-banner_slide_basic__215765__ .owl-dots { height:30px; }
}

/*     943735 : 장문 텍스트      */
.textarea__943735__ {padding:40px 0;}
.textarea__943735__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__943735__ .title {font-weight:800; font-size:24px; line-height:1em; margin:0 0 20px 0;}

.textarea__943735__ .pc {display:none;}
.textarea__943735__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__943735__ {padding:120px 0;}
	.textarea__943735__ p {font-size:20px;}

	.textarea__943735__ .title {font-size:52px; margin:0 0 38px 0;}
	.textarea__943735__ .pc {display:block;}
	.textarea__943735__ .mb {display:none;}
}

/*     943795 : 장문 텍스트      */
.textarea__943795__ {padding:0px 0 40px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__943795__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__943795__ p span {font-weight:700;}
.textarea__943795__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}

.textarea__943795__ >div>.icon_list {padding:20px 0 0; margin:0;}
.textarea__943795__ >div>.icon_list>div {padding:0; margin: 0 0 24px 0;  display: flex; gap: 20px; align-items: center; flex-wrap: nowrap;}
.textarea__943795__ >div>.icon_list>div:last-child {margin: 0;}
.textarea__943795__ >div>.icon_list>div>img {background:#125faf; padding:10px 15px; border-radius: 100px;}

.textarea__943795__ .pc {display:none;}
.textarea__943795__ .mb {display:block;}

.textarea__943795__ .right>img {border-radius: 50px;}


@media all and (min-width:1024px){
	.textarea__943795__ {padding:0px 0 120px;}
	.textarea__943795__ p {font-size:20px;}
	.textarea__943795__ .title {font-size:36px; margin:0 0 35px 0;}

	.textarea__943795__ >div>.icon_list {padding:40px 0 0;}

	.textarea__943795__ .pc {display:block;}
	.textarea__943795__ .mb {display:none;}
}

/*     943845 : 장문 텍스트      */
.textarea__943845__ {padding:0px 0 40px; display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__943845__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__943845__ p span {font-weight:700;}
.textarea__943845__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__943845__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#125faf;}

.textarea__943845__ .pc {display:none;}
.textarea__943845__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__943845__ {padding:0px 0 120px; gap: 122px;}
	.textarea__943845__ p {font-size:20px;}
	.textarea__943845__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__943845__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__943845__ .pc {display:block;}
	.textarea__943845__ .mb {display:none;}
}

/*     943925 : 장문 텍스트      */
.textarea__943925__ {padding:40px 0 40px; display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__943925__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__943925__ p span {font-weight:700;}
.textarea__943925__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 30px 0;}
.textarea__943925__ .sub_title {font-weight:800; font-size:16px; line-height:1em; margin:0 0 15px 0; color:#125faf;}

.textarea__943925__ .right>.sun {width:100%; height:1px; background:#86a5b6; margin:20px 0;}

.textarea__943925__ .pc {display:none;}
.textarea__943925__ .mb {display:block;}

.textarea__943925__ .top{display:grid; gap:10px; grid-template-columns: 1fr 1fr 1fr; margin-bottom:10px}
.textarea__943925__ .bottom{display:grid; gap:10px; grid-template-columns: 1fr 1fr 1fr;}
.textarea__943925__ .box{background:#fff;padding:12px 10px; box-sizing:border-box; text-align: center;margin:0;cursor: pointer;}
.textarea__943925__ .box1{border-radius:14px 0 0 0;}
.textarea__943925__.box2{border-radius:0 14px 0 0;}
.textarea__943925__ .box3{border-radius:0 0 0 14px;}
.textarea__943925__ .box5{border-radius:0 0 14px 0px;}

/*hover*/
.textarea__943925__ .box:hover{background: rgb(67,195,231); background: linear-gradient(63deg, rgba(67,195,231,1) 0%, rgba(59,134,219,1) 65%)}
.textarea__943925__ .box:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.textarea__943925__ .box p {color:#125faf; font-weight:700;}
.textarea__943925__ .box p:hover {color:#fff;}
.textarea__943925__ .box:hover p{color:#fff;}

@media all and (min-width:1024px){
	.textarea__943925__ {padding:120px 0 120px; gap: 122px;}
	.textarea__943925__ p {font-size:20px;}
	.textarea__943925__ .title {font-size:36px; margin:0 0 75px 0;}
	.textarea__943925__ .sub_title {font-size:23px; line-height:1em; margin:0 0 20px 0;}

	.textarea__943925__ .box p {font-size:23px;}

	.textarea__943925__ .right>.sun {margin:30px 0 32px;  width: 386px;}

	.textarea__943925__ .pc {display:block;}
	.textarea__943925__ .mb {display:none;}

	.textarea__943925__ .top{display:flex;gap:10px; margin-bottom:10px}
	.textarea__943925__ .bottom{display:flex;gap:10px;}
	.textarea__943925__ .box{padding:42px 15px;width:220px; height:220px;}
	.textarea__943925__ .box img{width:auto; height:auto}
}

/*     943945 : 맞춤 전송폼      */
input:focus-visible { outline: none; }
.title__187996__ {font-size:20px;font-weight:700; color:#125faf; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; display: flex; align-items: center; gap: 10px; width: 100%; justify-content: center; }

.myreg_form__187996__ { margin:40px 0; padding: 20px 20px 10px 10px; box-shadow: 0 10px 20px rgba(0,0,0,0.05), 0 6px 6px rgba(0,0,0,0.05); border-radius: 25px; border: 1px solid #e9e9e9;}
.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; }
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:47px;padding:0 8px; border-radius: 3px;  font-size: 14px; font-weight: bold; background:#f3f3f3; border:none;}
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:20px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#b1b1b1;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold; color:#b1b1b1;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:47px;padding:0 20px;border:none;border-radius:3px;background:#125faf; font-size:20px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:70px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ { margin:120px 0; padding:24px; display: flex; align-items: center; justify-content: center; }
.title__187996__ {font-size:26px;line-height:24px; justify-content: normal;}

.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center;  flex-direction: row; }

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 20px; }
.myreg_form__187996__ .privacy_agree {margin-top:20px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {font-size:16px;}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;}

}

/*     949325 : 한줄 텍스트      */
.block_option__2449875__ {display:table;width:100%}
.block_option__2449875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;}
	.row__2449875__ {display:table;width:100%;}
	.row__2449875__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2449875__ {height:420px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2449875__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     949265 : 한줄 텍스트      */
.color-main { color: #015bab}
.color-yellow {color: #ffbe16}
.color-ivory { color: #ffd875}
.color-white { color: #fff}

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 50% }
.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 33.3% }
.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 25%}
.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 20%;}
.text-justify span {display: block;  float: left; text-align: center
}

.text-justify span:first-child {text-align: left}

.text-justify span:last-child {  text-align: right }

html {  font-size: 20px}

.res_w,.res_wd,.res_wdm { display: block !important}

.res_w2,.res_wd2,.res_wdm2 { display: inline-block !important}

.res_w3,.res_wd3,.res_wdm3 { display: inline !important}

.res_d,.res_dm,.rem_dmt,.res_m,.res_mt,.res_t,.res_d2,.res_dm2,.rem_dmt2,.res_m2,.res_mt2,.res_t2,.res_d3,.res_dm3,.rem_dmt3,.res_m3,.res_mt3,.res_t3 {  display: none !important}
}

* {
    margin: 0; padding: 0;  border: 0;  box-sizing: border-box
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block}

button {
    cursor: pointer;  font: inherit;  background: none
}

button:focus { outline: none
}

ul,ol,dl {  list-style: none}

img,video { max-width: 100%}

a {  text-decoration: none; color: inherit}

table { width: 100%; border-collapse: collapse; border-spacing: 0}

input,select,textarea {  -webkit-appearance: none; -moz-appearance: none; appearance: none; vertical-align: middle;  font-family: inherit;   border-radius: 0}

input:focus,select:focus,textarea:focus {
    outline: none
}

body { background: #fff; color: #222;  font-family: 'Noto Sans KR', Sans-serif; font-size: inherit;  font-weight: 300; -webkit-text-size-adjust: none; word-break: keep-all; word-wrap: break-word;}

label { cursor: pointer;  -webkit-user-select: none}

form label img { pointer-events: none}

.blind {  overflow: hidden; position: absolute; top: 0;   left: 0; width: 0px; height: 0px;  line-height: 0; border: none; font-size: 0}

legend,hr {  display: block; overflow: hidden; visibility: hidden; position: absolute}

caption { visibility: hidden; overflow: hidden;  width: 0;  height: 0;  line-height: 0;  font-size: 0}

h1,h2,h3,h4,h5,h6 { font-size: 1em; font-weight: 700}

i,em,address { font-style: normal; font-weight: inherit}

[tabindex="-1"]:focus {
    outline: none; border: none !important;  box-shadow: none !important
}

select::-ms-expand {display: none}

.wan { -webkit-appearance: none;-moz-appearance: none;  appearance: none
}

.clearfix:after { display: table;  content: " ";  clear: both}

.slick-slide:focus { outline: none}

/*style끝*/

.main-title-area{color:#fff; }

.main-title-area .title{color:#fff}

.main-title-area .title>.address{color:#fff}
.main-location-article .time-info{color:#fff; }



@media (min-width: 1024px){
.main-title-area .title {  line-height: 1.25em; font-size: 56px;  font-weight: 100;}

.main-location-article {  padding: 120px 20px 110px 20px;  background: url("/img/main/location_bg.jpg") no-repeat center 80%/cover;  background-attachment: fixed;}

.main-location-article .article-inner {display: flex; flex-direction: row; overflow: hidden;align-items: center;}

.main-location-article .col {  float: left; position: relative;width: 50%; color: #fff}

.main-location-article .col.col-left {   text-align: right;  padding: 0 60px 0 0;}

.main-location-article .col.col-right { padding: 60px 0 60px 60px;	text-align: left;}

.main-location-article .col.col-right:before { content: "";  display: block;   position: absolute; top: 0;  left: 0;  width: 1px;  height: 100%;  background: rgba(255,255,255,0.6)}

.main-location-article .address { margin-top: 1.25em;  font-size: 0.8rem; font-weight: 500;  letter-spacing: 0.15em !important;}

.main-location-article .map-img {  margin-top: 2em;	max-width:100%;}
.main-location-article .map-img >img{width:100%;}

.main-location-article .en-title { margin-top: 1.25em; font-size: 0.8rem; font-weight: 500;  color: rgba(255,255,255,0.6);  letter-spacing: 1.5em !important;}

.main-location-article .time-info { margin-top: 2.5em}

.main-location-article .time-info .item {  font-size: 22px;}

.main-location-article .time-info .item{ margin-top: .81em}


.main-location-article .time-info .item_notice{ margin-top: 8px !important;}
.main-location-article .time-info .item>p{margin:0; padding:0;}

.main-location-article .time-info .day { display: inline-block; width: 5em; margin-right: 1em; vertical-align: top; font-weight: 700}

.main-location-article .time-info .time { display: inline-block; vertical-align: top}

.main-location-article .time-info .time em { font-size: .72em}

.main-location-article .btn-area { margin-top: 1.8em}

.main-location-article .btn-area .btn { display: inline-block;  position: relative;  padding: 1em 2em;  border: 2px solid #ffbe16; border-radius: 2em; transition: background .25s}

.main-location-article .btn-area .btn:before,.main-location-article .btn-area .btn:after {  content: ""; display: block;  position: absolute; top: 50%; width: 0.7em; height: 1px;  margin-top: -0.5px; background: #ffbe16;  transition: background .25s}

.main-location-article .btn-area .btn:before {  left: 0.75em}

.main-location-article .btn-area .btn:after { right: 0.75em}

.main-location-article .btn-area .btn:hover {  background: rgba(255,190,22,0.6)}

.main-location-article .btn-area .btn:hover:before,.main-location-article .btn-area .btn:hover:after { background: #fff}

.main-location-article .btn-area .btn:hover .text {  color: #fff}

.main-location-article .btn-area .btn .text { display: inline-block; vertical-align: middle; font-size: 1.1em;  font-weight: 700; color: #ffbe16; transition: color .25s}

.main-location-article .btn-area .btn .tel {  display: inline-block; vertical-align: middle;  font-size: 1.5em; color: #fff
}
}


@media screen and (max-width:1023px){
	.main-location-article {padding: 40px 15px;}
    .main-location-article  .main-title-area .title{text-align: start;}


    .main-location-article .main-title-area address{color:#fff; text-align: start;}

    .text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 9.8% }

    .text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 6.5% }

    .text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 4.9%}

    .text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}

    .main-location-article .btn-area{text-align:start;}
    .main-location-article .btn-area a{color:#fff; text-align:start;}

    .main-location-article .en-title {text-align:start;  letter-spacing: 1.2em !important; padding:10px 0;}
.main-location-article .time-info .item_notice{ margin-top: 0px !important;}
	.main-location-article .time-info .item>p{text-align:start;}
	.main-location-article .time-info .item>.item01{margin:0px !important; padding:0;}
	 .main-location-article .time-info .time>img{display:none;}	
}


@media (max-width: 767px) {

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 15% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 10% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 7.5%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}


    .main-location-article .main-title-area{color:#fff; margin-bottom:20px}

    .main-location-article .main-title-area .title{color:#fff;}

    .main-location-article .main-title-area address{color:#fff; text-align: start;}

    .main-location-article .time-info{color:#fff;}
.main-location-article .time-info .time { padding-left:10px; }
    

    .main-location-article .en-title {   letter-spacing: 1.2em !important;	text-align:start;  padding: 10px 0;  }

    .main-location-article .time-info {  margin-top: 2em;  font-size: 16px; }
	
.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item_notice2{ margin-top: 0px !important; padding: 0px 0 !important;}
.main-location-article .time-info .item_notice{ margin-top: 0px !important; padding: 5px 0 !important;}
	.main-location-article .time-info .item>p{text-align:start; margin:0px important; padding:0;}
	 .main-location-article .time-info .time>img{display:none;}

    .main-location-article .time-info .time em {  font-size: 0.8em  }

    .main-location-article .btn-area { font-size: 14px;color:#fff;}
    .main-location-article .btn-area a{color:#fff; text-align:start;}
}


